<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editConfiguration">
        <source>Teams server configuration</source>
        <target state="translated">Teams server configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="clientId">
        <source>ClientId</source>
        <target state="translated">ClientId</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="secret">
        <source>Secret</source>
        <target state="translated">Secret</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tenant">
        <source>Tenant</source>
        <target state="translated">Tenant</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Teams server configuration?</source>
        <target state="translated">Do you want to delete Teams server configuration?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Teams configuration</source>
        <target state="translated">Delete Teams configuration</target>
      </trans-unit>
    </body>
  </file>
</xliff>
